@charset "UTF-8";
h1, h2, h3, h4, h5, h6, table, ul, ol, dl{ font-size: 100%; }
p{font-size: 18px; font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Arial, verdana, sans-serif; line-height:30px;}
div#newsweb-header ul#fontsize li.item2 a{background-position:-34px -20px;}
#suggest div{ font-size: 100%; }
div#side div.myarea h3{font-size:13px;}
div#footer div.section div.notes p, div#footer div.section div.notes p a{ font-size: 12px; }
